/* --------------- DIGITAL MOJO FRONT END // STYLESHEET ---------------*/

/* --------------- 1. RESET STYLES ---------------*/
/* --------------- 2. LAYOUT STYLES ---------------*/
/* --------------- 3. TYPOGRAPHY STYLES ---------------*/
/* --------------- 4. FORM STYLES ---------------*/
/* --------------- 5. NAVIGATION STYLES ---------------*/



/* --------------- 1. RESET STYLES ---------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}






/* --------------- 2. LAYOUT STYLES ---------------*/

/*-------- GENERIC --------*/

body {
	background:transparent url(../images/shading.png) repeat-x;
	}
	
div.clr {
	clear:both;
	}
	
div#container {
	background:none;
	width:990px;
	margin:0 auto;
	}
	
div#wall-container {
	height:725px;
	}

	
/*-------- HEADER // LOGO, LINKS --------*/

div#header {
	padding-top:50px;
	}
	
	div#logo-link {
		position:relative;
		display:inline;
		float:left;
		width:600px;
	}

img#logo {
	margin:0 0 0 33px;
	}

div#main-nav {
	background:transparent url(../images/main_navigation_bkgrd.png) no-repeat -28px 53px;
	position:relative;
	display:inline;
	float:left;
	height:70px;
	}
		

	
/*-------- CONTENT --------*/

div#content {
	position:relative;
	z-index:0;
	margin-top:18px;
	height:550px;
	}

div#content-left, div#content-right, div#column-one, div#column-two, div#column-three {
	position:relative;
	display:inline;
	float:left;
	}
	
/*-------- CONTENT // HOME, ABOUT, CONTACT --------*/
	
div#content-left {
	width:600px;	
	}
	
	div#hat, div#hat-portfolio {
		position:relative;
		width:175px;
		z-index:20;
		}
		
	div#hat {
		bottom:14px;
		}
		
	div#hat-portfolio {
		top:34px;
		}
		
	div#feature-slideshow, div#feature {
		position:relative;
		height:450px;
		width:580px;
		background:transparent url(../images/main_image_bkgrd.png) no-repeat;
		margin-left:20px;
		z-index:7;
		}
		
	div#feature-slideshow div {
		height:450px;
		width:580px;
		position:absolute;
		top:0;
		z-index:8;
		}
		
	div#feature-slideshow div.active {
		z-index:10;
		}

	div#feature-slideshow div.last-active {
		z-index:9;
		}

	div#feature-slideshow img, div#feature img {
		margin:12px 0 20px 13px;
		}
	
	img#portrait {
		position:relative;
		z-index:20;
		}
		
	img#graffiti {
		position:absolute;
		z-index:30;
		}
		
	

div#content-right {
	width:350px;
	padding-top:5px;
	}

	div#contact-form {		
		position:relative;
		width:450px;
		height:365px;
		top:12px;
		left:13px;
		background-color:#f1f1f1;
		padding:13px 0 0 50px;
		}
		
	img.contact-icon, div.contact-details {
		position:relative;
		float:left;
		display:inline;
		}
		
	img.contact-icon {
		margin:5px 12px 10px 0;
		}
		
/*-------- CONTENT // PORTFOLIO --------*/

div#column-one {
	width:130px;
	margin:12px 0 0 33px;
	}

/* GALLERIFFIC GALLERY */

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	position:relative;
	display:inline;
	float: left;
	}

div.content a, div.navigation a {
	text-decoration:none;
	color:#999;
	font-size:1.2em;
	}
	
div.content a:hover {
	text-decoration: underline;
	}
	
div.content h1 {
	margin-top:1px;
	}
	
div.content h1 a {
	text-decoration:none;
	color:#333;
	}
	
div.content h1 a:hover {
	text-decoration:none;
	color:#999;
	}
	
div.controls {
	}
	
div.controls a {
	padding:0 5px;
	text-decoration:none;
	color:#999;
	font-size:1.2em;
	}
	
div.nav-controls {
	float:right;
	margin:5px 222px 0 0;
	width:115px;
	}
	
div.slideshow-container {
	position: relative;
	clear: both;
	height: 375px; /* This should be set to be at least the height of the largest image in the slideshow */
	}
	
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background:transparent url(../images/loader.gif) no-repeat center;
	width: 500px;
	height: 375px; /* This should be set to be at least the height of the largest image in the slideshow */
	}
	
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	}
	
div.slideshow a.advance-link {
	display: block;
	width: 500px;
	height: 375px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
	}
	
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
	}

div.download {
	float: right;
	}

span.image-caption {
	display: block;
	position: absolute;
	width: 250px;
	top: 0;
	left: 0;
	}

div.caption {padding-top:5px;}

div.image-title {
	font-weight: bold;
	font-size: 1.4em;
	}
	
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
	}
	
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
	}
	
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	}
	
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0px 0px 5px 0;
	list-style: none;
	}
	
a.thumb {
	display:block;
	border:none;
	}
	
a.thumb:focus {
	outline: none;
	}
	
ul.thumbs img {
	border: none;
	display: block;
	}
	
/* portfolio page navigation */
	
div.pagination {
	clear: both;
	}

div.navigation div.bottom {
	top:5px;
	position:relative;
	z-index:10;
	font-size:1.2em;
	}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	font-size:1.0em;
	display: block;
	float: left;
	margin-right: 2px;
	padding:4px;
	border:none;
	}
	
div.pagination a:hover {
	text-decoration:underline;
	}
	
div.pagination span.current {
	font-weight:bold;
	color:#666;
	}
	
div.pagination span.ellipsis {
	border: none;
	padding:0;
	}
	
/* END/ GALLERIFFIC GALLERY */

div#column-two {
	width:545px;
	}
	
div#column-three {
	width:250px;
	}

div#feature-portfolio {
		position:relative;
		height:400px;
		width:545px;
		background:transparent url(../images/main_image_bkgrd.png) no-repeat;
		}
		
	div#feature-portfolio img {
		margin:0px 0 20px 13px;
		width:500px;
		height:375px;
		}
	
			
/*-------- FOOTER // COPYRIGHT --------*/

div#footer {
	position:relative;
	z-index:10;
	bottom:48px;
	margin-bottom:30px;
	}
	
div#footer-portfolio {
	position:relative;
	z-index:10;
	top:0px;
	margin-bottom:30px;
	}
	
div#footer-left, div#footer-right {
	position:relative;
	display:inline;
	float:left;
	}
	
div#footer-left {
	width:600px;
	margin-top:36px;
	height:20px;
	}
	
div#footer-right {
	width:350px;
	}
	
div#bird, div#tweet-wrapper {
	position:relative;
	display:inline;
	float:left;
	}
	
div#bird {
	width:32px;
	}
	
div#tweet-wrapper {
	width:318px;
	bottom:12px;
	display:none;
	}
	
div#tweet-wrapper img{
	width:20px;
	position:relative;
	float:left;
	}
	

/* --------------- / LAYOUT STYLES ---------------*/	






/* --------------- 3. TYPOGRAPHY STYLES ---------------*/

/*-------- GENERIC TYPOGRAPHY --------*/

body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:62.5%;
	color:#666;
	}

h1 {
	font-size:1.6em;
	line-height:1.6em;
	margin-bottom:15px;
	font-weight:normal;
	}

h2 {
	font-size:2.0em;
	letter-spacing:1.4px;
	line-height:1.4em;
	color:#CCC;
	font-weight:normal;
	}
	
p {
	font-size:1.2em;
	line-height:1.8em;
	margin-bottom:10px;
	}
	
p.right {text-align:right;}
p.required {
	font-size:1.1em;
	line-height:1.1em;
	margin-bottom:0px;
	color:#999;
	}
	
p.user-advice, p.user-advice a {
	color:#9A1C1F;
	}
	
	p.user-advice a {
		text-decoration:underline;
		}
		
a {
	color:#666;
	text-decoration:none;
	}
	
	a:hover {color:#333;}
	
span.standout {
	color:#333;
	}
	
span.red {
	color:#9A1C1F;
	}
	
textarea {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:62.5%;
	color:#333;
	font-size:1.2em;
	line-height:1.6em;
	padding:5px 5px;
	}

		
/*---------- CONTENT TYPOGRAPHY ----------*/	

p.img-title {
	font-size:1.3em;
	line-height:1.3em;
	margin-bottom:4px;
	text-align:right;
	color:#999;
	margin-right:70px;
	background-color:#f7f7f7;
	}
	
	p.img-title a {
		color:#999;
		}
		
	p.img-title a:hover {
		color:#333;
		}
	
p.img-desc {
	font-size:1.1em;
	line-height:1.1em;
	margin-bottom:0px;
	text-align:right;
	color:#999;
	margin-right:70px;
	background-color:#f5f5f5;
	padding-bottom:2px;
	}
	
p.contact {
	line-height:1.3em;
	margin:0;
	}
	
p#prompt {
	font-size:1.1em;
	line-height:1.1em;
	margin-bottom:5px;
	color:#9A1C1F;
	}
	
a.body, a.body:hover {
	text-decoration:underline;
	}

a#download-resume {
	display:block;
	width:215px;
	height:50px;
	text-indent:-9999px;
	background:transparent url(../images/downloadResume_sprite.png) no-repeat -2px -4px;
	margin-top:5px;
	}
	
	a#download-resume:hover {
		background:transparent url(../images/downloadResume_sprite.png) no-repeat -2px -59px;
		}
		
a.go-to-website {
	display:block;
	width:180px;
	height:50px;
	text-indent:-9999px;
	background:transparent url(../images/gotoWebsite_sprite.png) no-repeat -2px -4px;
	margin-top:5px;
	}
	
	a.go-to-website:hover {
		background:transparent url(../images/gotoWebsite_sprite.png) no-repeat -2px -59px;
		}

		
/*---------- FOOTER TYPOGRAPHY ----------*/

p#footer-links {
	color:#999;
	font-size:1.0em;
	margin:10px 0 0 33px;
	line-height:1.5em;
	}
	
	p#footer-links a {
		color:#999;
		}
		
	p#footer-links a:hover {
		color:#333;
		}
		
p#copyright {
	color:#ccc;
	font-size:1.0em;
	margin:20px 0 0 0px;
	line-height:0em;
	text-align:right;
	}
	
a#twit-icon, a#twit-bird {
	position:relative;
	float:left;
	display:block;
	text-indent:-9999px;
	}
	
a#twit-icon {
	width:16px;
	height:16px;
	background:transparent url(../images/twitter_sprite.png) no-repeat 0 0;
	margin:10px 0px 0 3px;
	}
	
	a#twit-icon:hover {
		background:transparent url(../images/twitter_sprite.png) no-repeat 0 -32px;
		}
		
a#twit-bird {
	width:32px;
	height:34px;
	background:transparent url(../images/bird_sprite.png) no-repeat 0 0;
	}
	
	a#twit-bird:hover {
		background:transparent url(../images/bird_sprite.png) no-repeat 0 -68px;
		}
		
div#twitter_update_list span {
	color:#666;
	font-size:1.0em;
	line-height:1.4em;
	font-style:normal;
	}
	
	div#twitter_update_list span a {
		display:inline;
		color:#333;
		}
		

/* --------------- / TYPOGRAPHY STYLES ---------------*/





/* --------------- 4. FORM STYLES ---------------*/

/* CONTACT FORM */

form#enquiry_form {

	}
	
div.prompt {
	margin:0 0 9px 91px;
	}

div.field-label {
	position:relative;
	width:73px;
	float:left;
	display:inline;
	padding-top:9px;
	}
	
div.textarea-label {
	position:relative;
	display:inline;
	float:left;
	}
	
div.validation-input, div.validation-textarea {
	position:relative;
	display:inline;
	float:left;
	width:11px;
	height:11px;
	}
	
div.validation-input {
	margin-top:12px;
	}
	
div.validation-textarea {
	margin-left:5px;
	}
	
form#enquiry_form label {
	font-size:1.2em;
	}
	
div input#name, div input#email, div input#phone {
	position:relative;
	float:left;
	display:inline;
	width:306px;
	height:27px;
	border:1px solid #ccc;
	margin-bottom:12px;
	font-size:1.2em;
	color:#333;
	padding:0 5px 3px 5px;
	}
	
textarea#comments {
	width:390px;
	height:110px;
	border:1px solid #ccc;
	margin-top:5px;
	}

input.noSpam {
	display:none;
	visibility:hidden;
	}
	
div#required, div#send-comments {
	position:relative;
	display:inline;
	margin-top:10px;
	}
	
div#required {
	width:150px;
	float:left;
	}
	
div#send-comments {
	width:105px;
	float:right;
	margin-right:48px;
	}
	
input#send {
	background:transparent url(../images/send_sprite.png) no-repeat 0px -2px;
	border:0 none;
	height:50px;
	width:105px;
	outline:0 none;
	text-indent:-9999px;
	}
	
input#send:hover {
	background:transparent url(../images/send_sprite.png) no-repeat 0px -59px;
	}
		

		
/* LOGIN FORM // SITE ADMINISTRATORS ONLY */

	div#login-prompt {
		padding-top:0px;
		color:#bf161c;
		font-size:1.1em;
		line-height:1.4em;
		margin:6px 0 10px 0;
		}
		
	div.login-label {
		padding:0 0 4px 0;
		}
		
		div.login-label label {
			font-family:Verdana, Arial, Sans-serif;
			font-size:1.1em;
			color:#333;
			}
			
	div#login-container input{
		background:transparent url(../images/cms/sidebar_background.png) repeat;
		width:250px;
		text-decoration:none;
		margin-bottom:10px;
		padding:6px 3px;
		font-family:Verdana, Arial, Sans-serif;
		border:1px solid #638c0b;
		font-size:1.1em;
		line-height:1.4em;
		color:black;
		}

	div#log-button {
		display:inline;
		position:relative;
		margin:12px 0 0 197px;
		}

	div#login-container input#login {
		background:transparent url(../images/cms/sidebar_background.png) repeat;
		height:25px;
		width:60px;
		padding:1px 0 4px 0;
		border:1px solid #638c0b;
		outline:0;
		font-family:Verdana, Arial, Sans-serif;
		font-size:1.1em;
		color:#666;
		}
		
		div#login-container input#login:hover {
			background:#fff;
			color:#333;
			}

			
			
			
/*  EDIT FORMS // SITE ADMINISTRATION  */

div.admin-prompt, div.admin-message {
	padding:0px;
	color:#9a1c21;
	font-size:1.1em;
	line-height:1.4em;
	}
	
	div.admin-prompt {margin:0 0 10px 0;}
	div.admin-message {margin:10px 0 10px 0;}
		
div.admin-label {
	padding:4px 0 6px 0;
	}
	
	div.admin-label label {
		font-family:Trebuchet MS, Arial, Sans-serif;
		font-size:1.3em;
		color:#666;
		}
		
div.edit-intro textarea, div.edit-form-wrapper textarea {
	text-decoration:none;
	margin-bottom:10px;
	padding:6px 5px;
	font-family:Trebuchet MS, Arial, Sans-serif;
	border:1px solid #bfbfbf;
	font-size:1.3em;
	line-height:1.5em;
	color:#333;
	text-align:left;
	}
	
div.edit-intro textarea {width:588px;}
div.edit-form-wrapper textarea {width:546px; margin-bottom:15px;}
textarea.teaser {height:40px;}
	
div.required-div {
	display:inline;
	position:relative;
	float:left;
	margin:0px;
	}
	
div.update-button {
	display:inline;
	position:relative;
	float:right;
	}
	
	input.update, input.oneliner{
		background:#fff;		
		border:1px solid #bfbfbf;
		outline:0;
		font-family:Trebuchet MS, Arial, Sans-serif;
		}
		
	input.update{
		width:140px;
		height:27px;
		padding:1px 0 4px 0;
		font-size:1.2em;
		color:#666;
		}
		
		input.update:hover{
			border:1px dotted #9a1c21;
			color:#333;
			}
	
	input.oneliner {
		width:546px;
		margin-bottom:15px;
		padding:6px 5px;
		font-size:1.3em;
		color:#333;
		border:1px solid #bfbfbf;
		}
		
	input.short {width:90px;}
	input.full {width:588px;}
		
	input#event-year, select#event-location, select#mustsee-location, select#tour-location, select#accommodation-location  {margin-bottom:15px;}
		
	div.image-search {
		position:relative;
		display:inline;
		float:left;
		}
		
div.map-module {
	position:relative;
	display:inline;
	float:left;
	width:200px;
	}
	
div.load-image-left, div.load-image-right {position:relative; display:inline; float:left;}
div.load-image-left {width:260px;}
div.load-image-right {padding-top:6px;}

/* tinyMCE */
div.wysiwyg {margin-bottom:15px;}
textarea.mceText {height:400px;}
textarea.short {height:250px;}
			
/* --------------- / FORM STYLES ---------------*/


/* --------------- 5. NAVIGATION STYLES ---------------*/

/*   MAIN NAVIGATION // FRONT END  */

ul#nav-links {
	}

ul#nav-links li {
	list-style:none;
	float:left;
	}
	
ul#nav-links li, ul#nav-links li h2 {
	display:inline;
	padding:0;
	margin:0;
	}
	
ul#nav-links a {
	color:#999;
	display:block;
	margin-right:22px;
	padding-top:16px;
	text-decoration:none;
	}
	
	ul#nav-links a#portfolio, ul#nav-links a#about, ul#nav-links a#contact {background:none;}
	
	ul#nav-links a#portfolio-selected, ul#nav-links a#portfolio:hover {background:url(../images/main_nav_sprite.png) -5px 2px no-repeat;}
	ul#nav-links a#about-selected, ul#nav-links a#about:hover {background:url(../images/main_nav_sprite.png) -5px -58px no-repeat;}
	ul#nav-links a#contact-selected, ul#nav-links a#contact:hover {background:url(../images/main_nav_sprite.png) -5px -118px no-repeat;}
	
ul#nav-links a:hover, ul#nav-links a#portfolio-selected, ul#nav-links a#about-selected, ul#nav-links a#contact-selected {
	color:#9A1C1F;
	}


/* --------------- / NAVIGATION STYLES ---------------*/